<?xml version="1.0"?>
<?xml-model href="http://download.ros.org/schema/package_format2.xsd" schematypens="http://www.w3.org/2001/XMLSchema"?>
<package format="2">
  <name>media_mtx_wrapper</name>
  <version>0.0.1</version>
  <description>TODO</description>
  <license>MIT</license>
  <author email="jpace121@gmail.com">James Pace</author>
  <maintainer email="jpace121@gmail.com">James Pace</maintainer>

  <buildtool_depend>ament_cmake</buildtool_depend>

  <export>
    <build_type>ament_cmake</build_type>
  </export>
</package>
